local L = LibStub("AceLocale-3.0"):NewLocale("CeaphAAI", "enUS", true)

-- Global strings
L["accepted"] = "Invite from %s accepted"
L["behaviour"] = "Behaviour"
L["caai"] = "Ceaphyrel's Auto Accept Invite"
L["declined"] = "Invite from %s declined"
L["disabled"] = "Disabled"
L["enabled"] = "Enabled"
L["filter1"] = " has invited you to join a group."
L["filter2"] = " invites you to a group."
L["listmanagement"] = "List management"
L["loadedversion"] = "Loaded. Ver. %s"
L["request"] = "%s requesting invite!"


-- Behaviour settings
L["acceptall"] = "Accept all"
L["acceptall-desc"] = "Allow auto-invites from everyone"
L["bn-friends"] = "Allow Battle.net"
L["bn-friends-desc"] = "Allow auto-invites from Battle.net friends"
L["everyone"] = "Everyone, but denied"
L["everyone-desc"] = "Allow auto-invites from everyone except from people on deny list"
L["filter"] = "Filter system messages"
L["filter-desc"] = "Filter system messages from chat window"
L["friends"] = "Allow Friends"
L["friends-desc"] = "Allow auto-invites from friends"
L["guild"] = "Allow Guildies"
L["guild-desc"] = "Allow auto-invites from Guildies"
L["guildlowest"] = "Lowest guild rank to accept: "
L["guildrank"] = "Guildies by rank"
L["guildrank-desc"] = "Allow auto-invites from Guildies above specified rank"
L["opt-accept"] = "accept invites"
L["opt-acceptw"] = "accept invites and whisper"
L["opt-decline"] = "decline all"
L["opt-declinew"] = "decline all and whisper"
L["opt-nothing"] = "do nothing / disable addon"
L["suppress"] = "Suppress addon's messages"
L["suppress-desc"] = "Suppress all messages printed by this addon to chat window"
L["whattowhisp"] = "What to whisper: "
L["whenafk"] = "When Away From Keyboard..."
L["whendnd"] = "When Do Not Disturb..."


-- List management
L["accepting"] = "Accepting invites from %s"
L["allowed"] = " - allowed"
L["allowlist"] = "Allow List"
L["allowlist-desc"] = "Add a name to autoaccept list"
L["denied"] = " - denied"
L["denying"] = "Denying invites from %s"
L["denylist"] = "Deny List"
L["denylist-desc"] = "Add a name to autodeny list"
L["list"] = "List"
L["list-desc"] = "Remove a name from list"
L["<name>"] = "<name>"
L["remove"] = "Remove"
L["removed"] = "%s removed from list"
L["removeinsurance"] = "Are you sure you want to remove '%s'?"
